/*
 *    Copyright (c) Yaron Keren 1994-1996. All rights reserved.
 */
#include "file_31.h"
#include <fstream.h>
#include <iostream.h>
#include <stdio.h>
#if defined (__GO32__)
#include <conio.h>
#endif
#define l_1470 '\033'
istream *matlibin_p;
ostream *matlibout_p, *matliberr_p;
void l_308() {
#if defined (__GO32__)
clrscr();
#elif defined (__MSDOS__) || defined (_Windows)
matlibout<<endl;
#else
matlibout<<l_1470<<"\1332\112";
l_309(1,1);
#endif
}
void l_309(int x, int y) {
#if defined (__GO32__)
gotoxy(x,y);
#elif defined (__MSDOS__) || defined (_Windows)
matlibout<<endl;
x=y;
y=x;
#else
matlibout<<l_1470<<'\133'<<y<<'\073'<<x<<'\146';
#endif
}
